@charset "UTF-8";
/* CSS Document */

#main_img {
	width: 730px;
	height: 198px;
	margin-bottom: 10px;
	display: block;
	font-size: 1px;
	line-height: 1px;
	text-indent: -9999px;
	background-image: url(../images/category/introduction/main_img.jpg);
	background-repeat: no-repeat;
}
#sub_img {
	width: 730px;
	height: 92px;
	margin-bottom: 50px;
	display: block;
	font-size: 1px;
	line-height: 1px;
	text-indent: -9999px;
	background-image: url(../images/category/introduction/sub_img.png);
	background-repeat: no-repeat;
}

/*　生活する施設　*/
#seikatsusurushisetsu .float_r {
	width: 375px;
	text-align: justify;
}
#seikatsusurushisetsu .float_r img {
	margin-bottom: 15px;
}

#seikatsusurushisetsu li {
	width: 168px;
	float: left;
	display: block;
}
#seikatsusurushisetsu .point01, #seikatsusurushisetsu .point02, #seikatsusurushisetsu .point03, #seikatsusurushisetsu .point04 {
	text-indent: -9999px;
	line-height: 1px;
	font-size: 1px;
}
#seikatsusurushisetsu .point01 {
	margin-right: 6px;
	width: 168px;
	height: 188px;
	display: block;
	background-repeat: no-repeat;
	background-image: url(../images/category/introduction/001_point01.jpg);
}
#seikatsusurushisetsu .point02 {
	margin-right: 6px;
	width: 168px;
	height: 188px;
	display: block;
	background-repeat: no-repeat;
	background-image: url(../images/category/introduction/001_point02.jpg);
}
#seikatsusurushisetsu .point03 {
	margin-right: 6px;
	width: 168px;
	height: 188px;
	display: block;
	background-repeat: no-repeat;
	background-image: url(../images/category/introduction/001_point03.jpg);
}
#seikatsusurushisetsu .point04 {
	width: 168px;
	height: 188px;
	display: block;
	background-repeat: no-repeat;
	background-image: url(../images/category/introduction/001_point04.jpg);
}



/*　生活する施設　*/
#nicopalandnosensei ul { margin: auto auto 10px;}
#nicopalandnosensei ul li { width: 330px; display: block; float: left; margin: 0 0 5px; font-size: 1.4em; color: #66583D;}
#nicopalandnosensei ul li::before { content: "◆"; display: inline-block;}
#nicopalandnosensei ul li:nth-child(2n+1) { margin-right: 30px;}
#nicopalandnosensei ul li span { font-size: 0.9em;}

#nicopalandnosensei h5 { font-weight: bold; margin: 20px 0 10px;}



/*#nicopalandnosensei li .staff {
	width: 120px;
	float: left;
}

#nicopalandnosensei li .comment .name {
	font-weight: bold;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #66583D;
}

#nicopalandnosensei li .comment p {
	padding: 5px;
}

#nicopalandnosensei li .comment {
	width: 200px;
	float: right;
}

#nicopalandnosensei li .comment2  .name{
	font-weight: bold;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #66583D;
}*/


#nicopalandnosensei ul .mb15 {
	margin-right: 0px;
}


.staff_img {
    width: 300px;
    float: left;
    margin-right: 20px;
    margin-bottom: 60px;
}

.staff_img img {
    width: 100%;
    height: auto;
}
.staff_img  .name{
	font-weight: bold;
	margin: 5px 0 0;
	/*margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #66583D;*/
}

.sensei_txt {
    font-size: 1.5em;
    text-align: center;
    font-weight: bold;
}

.border {
    border-bottom: 1px dotted #66583D;
    margin-bottom: 30px;
}


.parenthesis { position: relative; width: auto; padding: 15px 20px; -webkit-box-sizing: border-box; box-sizing: border-box; margin: 0 0 15px 320px; font-size: 0.9em;}
.parenthesis::before,
.parenthesis::after { position: absolute; top: 0; content: ''; width: 20px; height: 100%; border-top: 1px solid #999; border-bottom: 1px solid #999; -webkit-box-sizing: border-box; box-sizing: border-box;}
.parenthesis::before { left: 0; border-left: 1px solid #999;}
.parenthesis::after { right: 0; border-right: 1px solid #999;}





